//if( (getPara(Profiles[Profile_Front]) != Profile_ON  ) 
//&&  (getPara(Profiles[Profile_Front]) != Profile_OFF ) ) { // if the 1st time access flash
if(getPara(profile_nn) == LL_FLASH_ERASE_VALUE_BYTE) { // if the 1st time access flash
    setDefault(profile_nn, 0);
    setDefault(Profiles[Profile_Front], Profile_OFF);
    setDefault(Profiles[Profile_Rear], Profile_ON);
    setDefault(Profiles[Profile_L], Profile_OFF);
    setDefault(Profiles[Profile_R], Profile_OFF);
    setDefault(mode, 1);
}


